#container  {
	width:98%;
}

#top-wrap  {
	width:96%;
}

.intro {
	margin:10px auto;
	font-size:16px;
}

.game-list .game-item {
	width:33.33%;
}

#wrap  {
	padding:0;
}

.screenshots  {
	margin-left:0;
	margin-right:0;

}


#logo {
	margin-left:10px;
}

ul.downloads {
	clear:both;
	position:relative;
	text-align:center;
	float:left;
	margin-bottom:30px;
	margin-top:-10px;
	margin-left:80px;
	
}

ul.downloads li  a{
	padding:0 10px;
}

ul.downloads  a img {
    opacity: 1;
    filter: alpha(opacity=100); 	
}

.screens-2 .screenshot {
	width:50%;
}

.screens-3 .screenshot {
	width:50%;
}

.screens-4 .screenshot,
.screens-5 .screenshot {
	width:50%;
}

